.we-media.full-width.js-before-button{
	display: none !important;
}
button.btn.btn-circle-red{
	margin: 0 auto 30px;
	font-size: 28px;
}
.main-banner.main-banner--detail-page .main-banner__subtitle{
	padding: 0;
}
@media (max-width: 1024px) {
	button.btn.js-button-consult{
		display: none;
	}
}
@media (max-width: 620px) {
	.main-banner.main-banner--detail-page {
		margin: 0 -15px;
		background-repeat: no-repeat;
		background-image: url(/upload/report-bg-banner.png) !important;
		padding: 30px 30px 52px;
	}
	.main-banner__title {
		font-size: 24px;
	}
	.main-banner.main-banner--detail-page .main-banner__title {
		margin-bottom: 50px;
	}
	body .reports-item__info {
		padding-left: 0;
		margin-bottom: 85px;
	}
	body .reports-item {
		gap: 20px;
	}
	body .reports-item .btn-arrow-text{
		flex: auto;
	}
	body .reports-list{
		margin-top: 35px;
	}
	body .reports-list .reports-item {
		margin-top: 346px;
	}
	body .reports-item__image {
		position: absolute;
		width: 314px;
		max-width: 314px;
		top: 0px;
		left: 0;
		right: 0;
		margin: auto;
		transform: translate(0, -66%);
	}
	body .reports-item__info{
		margin-bottom: 0;
	}
	body .reports-item__desc {
		font-size: 16px;
		line-height: 26px;
		color: #000;
		font-weight: 400;
	}
	.we-media.full-width.js-before-button {
		display: block !important;
	}
	body .stages-work ul li b {
		margin-bottom: 15px;
		font-size: 25px;
		line-height: 28px;
	}
	.reports-list .reports-item {
		flex: 0 0 100%;
		margin-top: 346px;
		padding: 0;
		background-color: transparent;
	}
	.reports-list .reports-item .reports-item__info{
		background-color: #fff;
		border-radius: 20px;
		padding: 205px 20px 20px 20px;
	}
	.reports-list .reports-item .btn-arrow-text {
		width: 100%;
		max-width: 100%;
		background-color: #fff;
		color: #000;
		border: none;
		text-align: center;
		font-weight: 600;
		font-size: 20px;
		line-height: 36px;
		margin: 0;
		flex: 0 0 100%;
	}
}
@media (max-width: 550px) {
	body .main-banner.main-banner--detail-page {
		margin: 0 -15px;
		background-repeat: no-repeat;
		background-image: url(/upload/report-bg-banner.png) !important;
		padding: 30px 30px 52px;
		background-repeat: no-repeat !important;
		background-size: cover !important;
	}
	.main-banner.main-banner--detail-page .main-banner__subtitle{
		border-left: none !important;
		font-size: 17px;
	}
	.main-banner.main-banner--detail-page .main-banner__subtitle br{
		display: none;
	}

}